﻿@charset "UTF-8";
/* CSS Document */

.window-layer
{
    position: absolute;
    top: 0px;
    left: 0px;
    
    width: 400px;
    height: 200px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    
    display: none;
    
    font-size: 12px;
    
    z-index: 10000;
}
.layer-open
{
    display: block;
}

.window-layer .layer-content
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 1px solid #00255C;
    padding: 0px;

	background: white;
    color: black;
    text-align: left;
}

.window-layer .layer-mask
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 990;
    width: 100%;
    height: 100%;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

.window-layer p, .window-layer a
{
    text-align: left;
    margin-left: 0px;
    margin-right: 0px;
    float: none;
}
.window-layer p.centered { text-align: center; }

.window-layer .layer-toolbar
{
    padding: 4px 6px;
    font-weight: bold;
    border-bottom: 1px solid #00457C;  
    background: #00457C;
    color: white;
}

.window-layer .layer-toolbar p
{
    margin: 2px 0px;
}

.window-layer .layer-toolbar a,
.window-layer .layer-toolbar a:link,
.window-layer .layer-toolbar a:visited,
.window-layer .layer-toolbar a:hover,
.window-layer .layer-toolbar a:active
{
    background: #00457C;
    color: white;    
    margin: 0px;
}

.window-layer .layer-toolbar .corner-links
{
    float: right;
    margin: 2px 0px;
    border: 0px;
    padding: 0px;
}

.window-layer .layer-scrollbox
{
    width: 100%;
    height: 86%;
    margin: 0px;
    border: 0px;
    padding: 0px;
    position: relative;
    overflow: auto;
}

.window-layer .layer-body
{
    padding: 0px 20px;
}

.window-layer .layer-body:first-child
{
    margin-top: 12px;
}

.window-layer .layer-body table
{
    border-collapse: collapse;
    width: 100%;
}

.window-layer .layer-body td
{
    padding: 4px 4px;
}
.window-layer .layer-body th
{
    padding: 2px 4px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.window-layer .layer-loading
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: -20;
    text-align: center;
    margin-top: 25%;
}

.window-layer .msg-confirmation
{
    display: none;
    margin: 1em 0px 0px 0px;
    border: 0px;
    padding: 0px;
    font-weight: bold;
    background: white;
    color: #00457C;
}

/* -- Special classes for sizing and custom config of certain layered windows -- */
.ps3-iw
{
    width: 400px;
    height: 275px;
}

.ps3-dd
{
    width: 300px;
    height: 180px;
}

.ps3-paygdd
{
    width: 425px;
    height: 475px;
}

.ps3-cvpref
{
    top: 220px;
    left: 50%;
    width: 500px;
    margin-left: -250px;
}

.information-box
{
    width: 500px;
    height: 250px;
}
.information-box-centered
{
    width: 500px;
    height: 250px;
    top: 50%;
    margin-top: -125px;
    left: 50%;
    margin-left: -250px;
}
.people-dialog
{
    width: 600px;
    height: 300px;
}

.ccc-choose-ntee
{
    width: 560px;
    height: 460px;
}

.ccc-choose-ceo
{
    width: 500px;
    height: 300px;
    
    top: 300px;
    left: 50%;
    margin-left: -250px;
}

.ccc-contact-form
{
    width: 500px;
    height: 400px;
}

.gnp-widget-window
{
    width: 800px;
    height: 600px;
}
.gnp-widget-window .layer-toolbar
{
    height: 20px;
}
.gnp-widget-window .layer-body
{
    height: 560px;
    padding: 0px;
}

.donate-widget-window
{
    width: 620px;
    height: 878px;
}
.donate-widget-window .layer-toolbar
{
    height: 20px;
    line-height: 20px;
}
.donate-widget-window .layer-scrollbox
{
    height: 858px;
}
.donate-widget-window .layer-body
{
    padding: 0px;
}
.donate-widget-window .layer-scrollbox
{
    overflow: hidden;
}
.donate-widget-window .layer-body:first-child { margin-top: 0px; }

.fscanUpsellBox 
 { 
     width: 480px; 
     height: 520px; 
 } 
 .fscanUpsellBox .layer-scrollbox { height: 94%; } 

 .fscanPeerGroup 
 { 
     width: 600px; 
     height: 450px; 
 } 

/* Donation Popup Styles */
.popupBackground
{
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url('../../App_Themes/MainSite2/images/overlay_transparency.png') transparent;
	_background-image: none;
	color: black;
	z-index: 9999;
}

.popupBackground .popup
{
	width: 550px;
	height: 480px;
	position: fixed;
	_position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -240px;
	margin-left: -275px;
	z-index: 10000;
}

.popupBackground .popup .close
{
	position: absolute;
	top: -4px;
	right: -4px;
	width: 20px;
	height: 20px;
	background: white;
	color: #333;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	margin: 0px;
	border: 2px solid #333;
	padding: 0px;
	z-index: 10100;
	-moz-border-radius: 11px; 
	-webkit-border-radius: 11px; 
	-khtml-border-radius: 11px; 
	border-radius: 11px;	
}

.popupBackground .popup .close a { background: transparent; color: #333 !important; text-decoration: none !important; }
